Help & Resource Center

Checking Tri-Tech Version Number

Overview

In order for Modern Retail to work on your integration, we'll need to know the version number of AIMsi you're working with. We'll talk a little bit more about this step in this article.

Version Number

The key piece of information here is whether you're running AIMsi version 12, or something older than that. If you're version 12, then we'll be able to proceed. If you're running an older version, you may need to contact Tri-Tech to upgrade your installation to version 12 before we can set up your integration. 

If you have any additional questions, please feel free to contact your Modern Retail project manager.